/* General */
"Rich Text" = "Rich Text";
"Markdown (Plain Text)" = "Markdown (Plain Text)";
"Markdown" = "Markdown";
"word" = "word";
"words" = "words";
"character" = "character";
"characters" = "characters";
"word selected" = "word selected";
"words selected" = "words selected";
"character selected" = "character selected";
"characters selected" = "characters selected";

/* Preferences */
"Preferences" = "Preferences";
"Document Font:" = "Document Font:";
"Other…" = "Other…";
"Text Width:" = "Text Width:";
"Narrow" = "Narrow";
"Medium" = "Medium";
"Wide" = "Wide";
"Theme:" = "Theme:";
"Light" = "Light";
"Dark" = "Dark";
"Default Text Format:" = "Default Text Format:";
"Choose the window theme and text width" = "Choose the window theme and text width";

/* Find Window */
"Search…" = "Search…";
"Replace…" = "Replace…";
"Find" = "Find";
"Replace" = "Replace";
"Ignore Case" = "Ignore Case";
"Recent Searches" = "Recent Searches";
"No Recent Searches" = "No Recent Searches";
"Clear Recent Searches" = "Clear Recent Searches";

/* Menus */
/* Byword menu */
"About Byword" = "About Byword";
"Rate on the Mac App Store" = "Rate on the Mac App Store";
"Preferences…" = "Preferences…";
"Services" = "Services";
"Hide Byword" = "Hide Byword";
"Hide Others" = "Hide Others";
"Show All" = "Show All";
"Quit Byword" = "Quit Byword";

/* File menu */
"File" = "File";
"New" = "New";
"Open…" = "Open…";
"Open Recent" = "Open Recent";
"Clear Menu" = "Clear Menu";
"Close" = "Close";
"Save" = "Save";
"Save As…" = "Save As…";
"Revert to Saved" = "Revert to Saved";
"Page Setup…" = "Page Setup…";
"Print…" = "Print…";
"Preview Markdown" = "Preview Markdown";
"Export" = "Export";

"Copy Rich Text" = "Copy Rich Text";
"HTML…" = "HTML…";
"PDF…" = "PDF…";
"RTF…" = "RTF…";
"Word…" = "Word…";
"LaTeX…" = "LaTeX…";

/* Edit menu */
"Edit" = "Edit";
"Undo" = "Undo";
"Redo" = "Redo";
"Cut" = "Cut";
"Copy" = "Copy";
"Paste" = "Paste";
"Paste and Match Style" = "Paste and Match Style";
"Complete" = "Complete";
"Delete" = "Delete";
"Insert" = "Insert";
"Link" = "Link";
"Image Reference" = "Image Reference";
"Hard Line Break" = "Hard Line Break";
"Find" = "Find";
"Find…" = "Find…";
"Find Next" = "Find Next";
"Find Previous" = "Find Previous";
"Find and Replace…" = "Find and Replace…";
"Use Selection for Find" = "Use Selection for Find";
"Jump to Selection" = "Jump to Selection";
"Spelling and Grammar" = "Spelling and Grammar";
"Show Spelling and Grammar" = "Show Spelling and Grammar";
"Check Document Now" = "Check Document Now";
"Check Spelling While Typing" = "Check Spelling While Typing";
"Check Grammar With Spelling" = "Check Grammar With Spelling";
"Correct Spelling Automatically" = "Correct Spelling Automatically";
"Substitutions" = "Substitutions";
"Show Substitutions" = "Show Substitutions";
"Smart Copy/Paste" = "Smart Copy/Paste";
"Smart Quotes" = "Smart Quotes";
"Smart Dashes" = "Smart Dashes";
"Smart Links" = "Smart Links";
"Smart Pairs" = "Smart Pairs";
"Text Replacement" = "Text Replacement";
"Transformations" = "Transformations";
"Make Upper Case" = "Make Upper Case";
"Make Lower Case" = "Make Lower Case";
"Capitalize" = "Capitalize";
"Windows Line Endings" = "Windows Line Endings";
"Speech" = "Speech";
"Start Speaking" = "Start Speaking";
"Stop Speaking" = "Stop Speaking";
"Enable Hyphenation" = "Enable Hyphenation";
"Disable Hyphenation" = "Disable Hyphenation";

/* View menu */
"View" = "View";
"Enter Full Screen" = "Enter Full Screen";
"Exit Full Screen" = "Exit Full Screen";
"Lock Full Screen" = "Lock Full Screen";
"Show Counters" = "Show Counters";
"Hide Counters" = "Hide Counters";
"Enable Typewriter Mode" = "Enable Typewriter Mode";
"Disable Typewriter Mode" = "Disable Typewriter Mode";
"Enable Line Focus" = "Enable Line Focus";
"Disable Line Focus" = "Disable Line Focus";
"Enable Paragraph Focus" = "Enable Paragraph Focus";
"Disable Paragraph Focus" = "Disable Paragraph Focus";
"Text Zoom" = "Text Zoom";
"Use Light Theme" = "Use Light Theme";
"Use Dark Theme" = "Use Dark Theme";

/* Select menu */
"Select" = "Select";
"Increase Selection at Caret" = "Increase Selection at Caret";
"Decrease Selection at Caret" = "Decrease Selection at Caret";
"Move Up" = "Move Up";
"Move Down" = "Move Down";
"Move Right" = "Move Right";
"Move Left" = "Move Left";
"Select All" = "Select All";

/* Format menu */
"Format" = "Format";
"Show Popover" = "Show Popover";
"Hide Popover" = "Hide Popover";
"Bold" = "Bold";
"Italic" = "Italic";
"Underline" = "Underline";
"Highlight" = "Highlight";
"Bigger" = "Bigger";
"Smaller" = "Smaller";
"Align Left" = "Align Left";
"Center" = "Center";
"Justify" = "Justify";
"Align Right" = "Align Right";
"List" = "List";
"Insert Bulleted List" = "Insert Bulleted List";
"Insert Numbered List" = "Insert Numbered List";
"Increase Level" = "Increase Level";
"Decrease Level" = "Decrease Level";
"Convert List" = "Convert List";
"Paragraph" = "Paragraph";
"Increase First Line Indent" = "Increase First Line Indent";
"Decrease First Line Indent" = "Decrease First Line Indent";
"Increase Paragraph Indent" = "Increase Paragraph Indent";
"Decrease Paragraph Indent" = "Decrease Paragraph Indent";
"Make Plain Text" = "Make Plain Text";
"Make Rich Text" = "Make Rich Text";
"Quote Level" = "Quote Level";
"Increase" = "Increase";
"Decrease" = "Decrease";

/* Window menu */
"Window" = "Window";
"Minimize" = "Minimize";
"Zoom" = "Zoom";
"Bring All to Front" = "Bring All to Front";

/* Help menu */
"Help" = "Help";
"Byword Help" = "Byword Help";
"Welcome to Byword" = "Welcome to Byword";
"Visit Markdown Guide" = "Visit Markdown Guide";
"Visit Support Page" = "Visit Support Page";

/* Markdown */
"Markdown Preview. Press Esc key to dismiss." = "Markdown Preview. Press Esc key to dismiss.";
"Export…" = "Export…";
"Copy HTML" = "Copy HTML";
"Include Byword Theme" = "Include Byword Theme";
"Use Word 2007 format (.docx)" = "Use Word 2007 format (.docx)";
"Markdown" = "Markdown";

/* Title Label Menus */
"No documents in current folder." = "No documents in current folder.";
"New Document" = "New Document";

/* iCloud */
"Open from iCloud…" = "Open from iCloud…";
"Move to iCloud" = "Move to iCloud";
"Remove from iCloud" = "Remove from iCloud";
"iCloud configuration unavailable" = "iCloud configuration unavailable";
"Byword was unable to access the iCloud information. Your account may have not been configured." = "Byword was unable to access the iCloud information. Your account may have not been configured.";
"Configure iCloud…" = "Configure iCloud…";
"Learn more…" = "Learn more…";
"Rename…" = "Rename…";
"Are you sure you want to delete \"%@\"?" = "Are you sure you want to delete \"%@\"?";
"You cannot undo this action." = "You cannot undo this action.";
"Sort by" = "Sort by";
"Name" = "Name";
"Date" = "Date";
"Open" = "Open";
"Cancel" = "Cancel";
"Failed to create iCloud document" = "Failed to create iCloud document";
"Would you like to create a local Untitled document?" = "Would you like to create a local Untitled document?";
"New Document" = "New Document";
"Please note that rich text documents will not be visible in Byword for iOS." = "Please note that rich text documents will not be visible in Byword for iOS.";

/* Security Restrictions */
"Security Restrictions" = "Security Restrictions";
"Byword does not have access to the following resources due to OS X security restrictions." = "Byword does not have access to the following resources due to OS X security restrictions.";
" You must manually resolve each resource in order to access it. You only need to do this once." = " You must manually resolve each resource in order to access it. You only need to do this once.";
"Ignore" = "Ignore";
"Try Again" = "Try Again";
"Resolve…" = "Resolve…";

/* Blogger config view */
"Signed in as " = "Signed in as ";
"Waiting for user info…" = "Waiting for user info…";
"Sign out" = "Sign out";
"Blog" = "Blog";
"No blogs available" = "No blogs available";
"This account does not have a blog associated with it." = "This account does not have a blog associated with it.";
"Create a blog" = "Create a blog";

/* Scriptogram setup */
"Scriptogr.am ID" = "Scriptogr.am ID";
"Your Scriptogr.am ID can be found in your " = "Your Scriptogr.am ID can be found in your ";
"Dashboard" = "Dashboard";
", under the Settings section." = ", under the Settings section.";
"Authenticating…" = "Authenticating…";

/* BPScriptogram */
"Invalid Scriptogr.am ID" = "Invalid Scriptogr.am ID";
"Invalid Scriptogr.am user information" = "Invalid Scriptogr.am user information";
"Could not retrieve Scriptogr.am user information. Please check your internet connection." = "Could not retrieve Scriptogr.am user information. Please check your internet connection.";

/* WordPress setup view */
"Step 1 of 2" = "Step 1 of 2";
"Step 2 of 2" = "Step 2 of 2";
"Information message about the blog URL." = "Information message about the blog URL."; 
"Blog URL" = "Blog URL";
"Username" = "Username";
"Password" = "Password";
"Next" = "Next";
"Sign In" = "Sign In";
"Validating blog URL…" = "Validating blog URL…";
"Validating credentials…" = "Validating credentials…";

/* BPMetaWeblog */
"Invalid blog URL." = "Invalid blog URL.";
"Blog information not found." = "Blog information not found.";
"Invalid username or password." = "Invalid username or password.";
"A network error occurred." = "A network error occurred.";
